# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-01-18 15:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pmpexam', '0002_auto_20170118_2216'),
    ]

    operations = [
        migrations.AddField(
            model_name='options',
            name='option_index',
            field=models.CharField(choices=[('A', 'A'), ('B', 'B'), ('C', 'C'), ('D', 'D')], default='A', max_length=1, verbose_name='Options to the question'),
        ),
    ]
